{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "e3b3c999-5727-4e84-8456-390555d8dcfb",
            "type": "STRING",
            "value": "Check that the sent Secured CAM contains exactly one element of the header fields: signer_info, generation_time, message_type.\r\nCheck that the header fields are in the ascending order according to the numbering of the enumeration except of the signer_info, which is encoded first.\r\nCheck that generation_time_with_confidence is not used"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "e3b3c999-5727-4e84-8456-390555d8dcfb",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/0bf26c42-7a43-4f6b-8bbf-3f61249999e4",
                "/Documents/ts_103097v010201p.xhtml/5d1ff90b-ad9c-416c-900b-030397b6b6ee",
                "/Documents/ts_103097v010201p.xhtml/c3f4369c-b117-4656-8932-603e7787cbc4",
                "/Documents/ts_103097v010201p.xhtml/42e1c2c7-4b3f-4b5f-b9b7-39181507295d"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "e3b3c999-5727-4e84-8456-390555d8dcfb",
            "type": "STRING",
            "value": "02. Check header fields"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e3b3c999-5727-4e84-8456-390555d8dcfb",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "e3b3c999-5727-4e84-8456-390555d8dcfb",
            "type": "STRING",
            "value": "complete"
        }
    },
    "uuid": "e3b3c999-5727-4e84-8456-390555d8dcfb"
}